<resources>
    <string name="app_name">RetrofitAPI</string>
    <string name="title_activity_home">HomeSweetHome</string>
    <string name="tab_text_1">Tab 1</string>
    <string name="tab_text_2">Tab 2</string>
</resources>
